﻿
    body {
        text-align:center;
        background:#eee url(../images/pg-bg.png) center repeat-y;
        font:.8em/1.2em Arial;
        color:#666;
        }
        
     .nav-on {
    background:url(../images/nav-over-bg.png) repeat-x;text-decoration:none;}

   
    
    a {text-decoration:none;color:#4572b5;}
    a:HOVER {text-decoration:underline;}
    
    h2 {font: 1.5em/1.2em Arial;color:#333;}
    
    p {font: 1em/1.3em Arial;margin:1em 0 1.4em 0;}
    
    
    #container-pg-wrapper {
        width:875px;
        margin:0 auto;
        text-align:left;
        }
        
    #container-header {
        background: url(../images/header-bg.png) repeat-x;
        height:106px;
        margin:0 10px 1px 10px;
        }
        
        #container-header h1 {margin:0;padding:0;}
        
        #container-header h1 a {
            display:block;
            float:left;
            text-indent:-2000px;
            background:url(../images/logo.png) left no-repeat;
            height:106px;
            width:114px;
            }
            
       #container-header h1 a:HOVER {
            background:url(../images/logo.png) right no-repeat;
            }
            
        #nav {
            background:url(../images/ARI-tagline.png) top left no-repeat;
            width:349px;
            height:106px;
            float:left;
            }
        
            #nav ul {margin-top:77px;width:700px;}
        
            #nav ul li {
                height:29px;
                display:block;
                float:left;
                list-style-type:none;
                }
        
            #nav ul li a {
                display:block;
                padding:0 18px;
                float:left;
                font:12px/29px Arial;
                color:#fff;
                }
            
                #nav ul li a:HOVER,
                #nav ul li a.nav-on {background:url(../images/nav-over-bg.png) repeat-x;text-decoration:none;}   
        
    #container-body {
        background: url(../images/body-bg.png) top repeat-x;
        margin:0 10px;
        padding:30px 25px;
        }    
        
    #container-body ul  {padding: 15px;}
    #container-body li  {padding: 5px;}
    
    #container-footer {
        border-top:1px solid #ccc;
        padding:20px 0;
        margin:50px 40px 0 40px;
        font:.85em/1.4em Arial;
        color:#666;
        text-align:center;
        }
        
        #container-footer p {clear:both;margin:10px 0;}
        
        #container-footer #footer-links {
            margin:0 auto;
            text-align:center;
            }
            
            #container-footer #footer-links li {
                list-style-type:none;
                display:inline;
                }    
        
            #container-footer #footer-links a {
                margin:4px 16px 4px 0;
                }
             
        